"name"			: "Classy",
"file"			: "classy",
"author"		: "Nicky Hajal", 
"descr"			: "A popup with sophistication and elegance.",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "If you enjoyed that article...",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. It's absolutely free and you'll also receive new articles every Monday and Thursday. Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"image"		: {
						"type"	: "image",
						"label" : "Image",
						"src"	: "/wp-content/plugins/pippity/images/pty_samples/ebook_180w_left.png",
						"size"	: "180x200"
					}
				},                            
"x"				: "center",
"y"				: "center", 
"styleImgs" 	: {
					"background": 	"orange",
					"submit": 		"blue",
					"bullet": 		"blue"
},
"fonts"			: ["bergamo_std"],
"hideFlash"		: "1"

